package core.stlmes.server.sale.po.fund;

public class SelFundControlCustBean
{
	private String Balancesubject = "";
	private String Buyercode = "";

	private String Importor = "";
	private String Importtime = "";

	public String getBalancesubject()
	{
		return Balancesubject;
	}

	public void setBalancesubject(String balancesubject)
	{
		Balancesubject = balancesubject;
	}

	public String getBuyercode()
	{
		return Buyercode;
	}

	public void setBuyercode(String buyercode)
	{
		Buyercode = buyercode;
	}

	public String getImportor()
	{
		return Importor;
	}

	public void setImportor(String importor)
	{
		Importor = importor;
	}

	public String getImporttime()
	{
		return Importtime;
	}

	public void setImporttime(String importtime)
	{
		Importtime = importtime;
	}

	public SelFundControlCustBean()
	{
	}

	public SelFundControlCustBean( String balancesubject, String buyercode,
			String importor, String importtime )
	{
		this.Balancesubject = balancesubject;
		this.Buyercode = buyercode;
		this.Importor = importor;
		this.Importtime = importtime;
	}

}
